/*
Tablet Landscape Break point
Container is 960px
*/
@media (max-width:1270px){
	.featured-product-col, .brand-grid-col {width:25%;}
	.blog .post-hero .header-content, .sub-menu ul {max-width:960px;}
	.nav-menu ul li {margin:0 0 0 6%;}
}
/* End 1270px break point */


/* Tablet Portrait Break point
Container is 700px */
@media (max-width:1020px){


	.blog .post-hero .header-content, .sub-menu ul {max-width:700px;}
	.footer-stay-col-main {float:left; width:100%; display:block; }
	.footer-stay-text {float:none; display:inline-block; padding-right:0px; margin-bottom:30px;}
	.stay-fild-box{float:none; display:inline-block; padding-left:0px;}
	.footer-stay-col {float:left; width:100%; display:block; text-align:center;}
	.team-box-row {margin:0 -15px;}
	.team-box-col {padding:0 15px; width:33.33%;}

	.brand-form-table {float:left; width:100%; display:block;}
	.brand-form-cell {float:left; width:100%; display:block; padding:0px !important;}
    .brand-form-cell:last-child {	margin: 0 -3%;   width: 106%;}
	.brand-form-text {max-width:100%; margin-bottom:20px;}
	.enquire-form {max-width:100%; padding:0 0 30px 0;    border-radius: 0;    -webkit-border-radius: 0;    border: none;}
	.brand-form-section {	    padding:30px 0 0 0;	}
	.sourcing-intro-text, .sourcing-intro-form  {width:100%; max-width:100%;    padding: 0 0px 0 0;}
	.sourcing-intro-form {margin-top:20px;}
	.sourcing-intro-section {padding:35px 0;}
	.brnad-intro-section .sourcing-intro-text {width:100%; padding:0px; margin-bottom:20px;}
	.brnad-intro-logo {width:100%; max-width:100%;}
	.brnad-intro-img-box {float:left; width:50%; padding:15px; border-right:1px solid #f1f1f1;}
	.brnad-intro-logo a {float:left; width:50%; padding:15px 0;}

	.footer-address-box {width:40%;}
	.footer-box3 {width:80%; margin-top:30px;}
	.footer-box4 {margin-top:30px;}
	.address-left, .address-right {width:100%;}
	.accordian-section {padding:50px 0;}
	.content-left, .accordian-right {width:100%; margin:0px; padding:0px; max-width:100%;}
	.accordian-right {margin-top:40px;}
	.featured-product-col, .brand-grid-col {width:33.33%;}
	.product-categorie-col {width:50%;}
	.footer-sourcing-contain {padding:0px;}
	.footer-sourcing-contain h2 {font-size:28px;}
	.blog .post-hero, .sub-banner {height:268px;}
	.blog .post-hero .header-content {top:50%;}
	.logo-main {width:114px; margin-top:12px;}
	.header-bg .logo-main {	    margin-top: 0;}
	.nav-menu ul li a {line-height:63px; font-size:14px;}
	.nav-menu ul li {margin:0 0 0 4%;}
	.header-right {margin:22px 0 0 0;}
	.header-main {min-height:63px;}
	.nav-menu ul li a:before {bottom:10px;}
	.nav-menu .sub-menu li a {font-size:14px;}
	.header-fixed .page-container {position:relative;}
	.logo-main img {padding:0;     height: auto;}
	.header-fixed {	    height: 63px;	}
}
/* End 1020px break point */


/*
Mobile Large Break point
Container is max 600px width:94%
*/
@media (max-width:735px){
	.blog .post-hero .header-content, .sub-menu ul {max-width:600px; width:94%;}
p {font-size:16px; line-height:1.5;}
.header-home-box h1, .product-page-title {font-size:25px;}
.search-text {font-size:10px;}
.top-search {padding:0 55px 0 0; margin-top:18px;}
.search-fild {font-size:11px; height:44px; line-height:14px; padding:15px;}
.search-btn {width:55px; background-size:18px;}
.footer-stay-col {text-align:left;}
.footer-stay-text h3, .sourcing-intro-text h2 {font-size:25px;}
.sourcing-intro-text h5 {font-size:15px;}
.sourcing-intro-text h3 {font-size:20px; margin-bottom:10px;}
.sourcing-intro-text p {margin-bottom:15px;}
.footer-stay-text h3 span {background-size:35px; min-height:32px; padding-left:55px;}
.footer-stay-text p {font-size:16px; line-height:1.6;}
.stay-fild {padding:13px 20px;}
.team-section {padding:30px 0; background:#fff;}
.team-section-head h2  {font-size:25px;}
.team-box-main {margin-top:15px;}
.team-box-title { margin-bottom:9px; padding-bottom:7px;}
.team-box-col {width:100%; margin-bottom:9px;}
.team-img {display:table-cell; width:30%; vertical-align:middle; float:none;}
.team-detail-box {display:table-cell; vertical-align:middle; float:none; width:auto; padding:0 0 0 15px; border:1px solid #e7e7e7; border-left:0; background:#f7f7f7;}
.team-name h3 {margin-top:0px; font-size:16px; font-weight:400;}
.team-detail-box i.phone-icon,.team-detail-box i.emial-icon { width: 26px;}
.team-name h4 {font-size:13px; padding:0px; margin-bottom:10px;}
.team-name h4:before {display:none;}
.team-detail-box p {display:none;}
.team-detail-box a {font-size:13px;}
.brand-form-section {padding:30px 0 0 0;}
.brand-form-text h3 {font-size:25px;}
.brand-form-text p {margin:8px 0;}
.enquire-form .gform_heading h3 {font-size:20px;}
.enquire-form .gform_heading {font-size:13px;}
.input-layout input, .input-layout label {font-size:14px;}
.enquire-form form {padding:20px 15px}
.breadcrumb-main ul li a {font-size:12px;}
.footer-top {padding:40px 0;}
.footer-address-box, .footer-link, .footer-box4 {width:100%; margin:0 0 20px 0;}
.footer-bottom {padding:10px 0;}
.footer-box4 {margin-bottom:0px;}
.footer-bottom .page-container div {width:100%; text-align:center; margin:5px 0;}

.contact-left, .contact-map {width:100%;}
.contact-map {margin-top:15px;}
.contact-left h2 {font-size:25px;}
.address-box, .address-right a {font-size:15px; line-height:1.5;}
.testimonail-text {font-size: 17px;}
.mail-box {background-position:left 6px;}
.fax-box{background-position:left 2px;}
.contact-box {margin-bottom:30px;}
.call-box{background-position:left 4px;}
.address-box{background-position:left 5px;}
.icon-header {font-size:25px;}
.accordian-section {padding:30px 0;}
.icon-header i{width:24px; margin-right:15px;}
.content-left p {margin-bottom:15px;}
.featured-product-col {width:100%;}
.full-width-slider {width:100%; max-width:100%; padding:0 15px;}
.featured-product-section {padding:30px 0;}
.featured-product-section h2 {font-size:25px;}
.product-categorie-section {padding:40px 0;}
.product-icon img {max-width:50px;    -webkit-filter: none;    filter: none;}
.product-categorie-detail span {font-size:12px;}
.product-categorie-header h2 {font-size:25px;}

.blog .post-hero, .sub-banner {height:218px;}

.brand-grid-col {width:50%;}
.brand-grid-box {height:140px;}
.brand-grid-box img {-webkit-filter: grayscale(0); filter: grayscale(0);}
.footer-sourcing-contain h2 {font-size:25px;}
.footer-sourcing-section {height:250px;}
ul.sub-menu  {display:block; position:relative; top:0;}
	ul.sub-menu li {width:100%; padding:0px;}
	.nav-menu .sub-menu li {width:100%;}
	.logo-main {width:103px; margin:7px 0;}
	.mob-menu {display:none;}
	.header-main {min-height:51px;}
	.header-right {margin:18px 75px 0 0;}
	.responsive_menu, .mm-listview i {display:inline-block;}
	.blog .post-hero .header-content h2 {font-size:25px;}
	.blog .post-hero .header-content p { font-size: 16px;    margin-top: 5px;    line-height: 1.4em;}
	.header-bg .header-fixed {
		background:rgba(230,231,232,0.90);
		height: auto;
	}

	.header-bg .header-fixed .nav-menu ul li a {
	    line-height: 56px;
	}
	.header-bg .header-fixed .logo-main a img{
	    padding: 6px 0;
	    height: auto;
	/*	width:auto;
	*/}
	.header-bg .header-right {
	    margin: 18px 75px 0 0;
	}
	.nav-menu {
	    display: none;
	}
	.header-fixed {
	    height: auto;
	}
}
/* End 735px break point */





/*
Mobile Small Break point
Container is max 600px width:94%
*/
@media (max-width:375px){

.team-img, .team-detail-box {display:block; float:left; width:100%;border:1px solid #e7e7e7; }
.team-detail-box {padding:10px;}
.footer-link ul {width:100%;}
.view-btn {padding:0 10px; font-size:14px;}
.product-categorie-col {width:100%; margin-bottom:8px;}
.product-categorie-detail {position:relative; float:left; padding:0 0 0 33px; width:100%; top:0; transform:translateY(0);}
.product-icon {position:absolute; left:0; top:0; width:auto;}
.product-icon img {width:22px;}
.product-categorie-detail span {float:left; width:100%; font-size:13px; color:#1253A2; line-height:27px; text-align:left;}
.product-categorie-detail span br {display:none;}
.product-icon .desk-icon {display:none !important;}
.product-icon .mob-icon {display:inline-block !important;}
.product-categorie-box img {display:none;}
.product-categorie-box:before {display:none;}
.product-categorie-header{margin-bottom:10px;}
.product-categorie-col .image-box {    display: none;}
.product-categorie-box {    height: auto;}
.responsive_menu{display:block;}
}
/* End 450px break point */
